@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

html, body {
    color: #000;
    background: #fff;
    width: 100%;
    height: 100%;
}

html, body, p, th, td, li, dd, dt {
    font: 1em "Nanum Gothic" , Arial, Helvetica, sans-serif;
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }

ul{
    list-style:none;
}

ul li {
    margin-bottom: 10px;
}

#container {
    width: 1280px;
    margin: 0 auto;
}

#top_logo {
    height: 500px;
    width: 1280px;
}

#logo_image {
    width: 260px;
    height: 500px;
    float: left;
}

#top_slice {
    width: 1020px;
    height: 500px;
    float: left;
}

#main_info {
    width: 1280px;
    height: 200px;
}

#info1 {
    width:640px;
    height: 200px;
    float: left;
}

#info2 {
    width:640px;
    height: 200px;
    float: left;
}

#dynamic_info {
    width: 1280px;
    height: 301px;
}
#dynamic1 {
    width:420px;
    height:301px;
    float: left;
}

#dynamic1 .menu_content {
    background-image: url("../images/main2_bg.jpg");
    text-align: center;
}

#dynamic1 .menu_content .menu_list {
    margin-left : 30px;
    text-align: left;
    margin-top: 10px;
    font-size: smaller;
    width: 100%;
}
#dynamic1 .sermon_date {
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
}

#dynamic1 .menu_content .menu_list {
    width: 50%;
    float: right;
    padding-top: 25px;
}

#dynamic1 .menu_content .menu_list ul li {
    margin-bottom: 5px;
    font-size: small;
    font-weight: bold;

}
#dynamic1 .menu_content .menu_img {
    text-align: center;
    margin-top: 20px;
}

#dynamic2 {
    width:441px;
    height:301px;
    float: left;
}

#dynamic2 .menu_content {
    background-image: url("../images/menu02_imgbg.jpg");
}

#dynamic2 .menu_content .menu_list{
    padding-top: 20px;
    padding-left: 10px;
}

#dynamic2 .menu_content .menu_list ul {
    list-style: inside square;
}
#dynamic2 .menu_content .menu_list ul li {
    margin-top: 15px;
}

#dynamic3 {
    width:419px;
    height:301px;
    float: left;
}

#dynamic3 .menu_content {
    background-image: url("../images/menu03_imgbg.jpg");
    text-align: center;
}

#footer {
    width: 1280px;
    height: 76px;
    text-align: center;
    line-height: 80%;
}

.menu_title {
    height: 45px;
}
.menu_content {
    height: 256px;
}

.menu_list {
    float: left;
}

#layer_pop_1{position:fixed; width:100%; height:2000px; top:0px; left:0px; background:url('../images/dark_bg.png'); display:none;}
#layer_pop_1 .pop_cont{
    width:710px;
    height: 407px;
    background: #FFF;
    position:absolute;}

#movie_info {
    width: 700px;
    height: 100px;
    background-color: #ededed;
    border:1px solid #bdbdbd;
    margin-bottom: 5px;
    margin-left: 4px;
    margin-top: 3px;
}

#pop1_content {
    height: 300px;
}

#movie_info .movie_title {
    width: 700px;
    height: 40px;
    padding-left:10px;
    color:darkgreen;
    font-size: larger;
    font-weight: bold;
}

#movie_info .movie_bible {
    float: left;
    width: 240px;
    padding-left:20px;
    color:#000000;
    font-size: smaller;
}

#movie_info .movie_speaker {
    float: left;
    width: 180px;
    padding-left:10px;
    color:#000000;
    font-size: smaller;
}

#movie_info .movie_date {
    float: left;
    width: 225px;
    padding-left:10px;
    color:#000000;
    font-size: smaller;
}

#pop1_movie {
    width: 502px;
    height: 280px;
    background-color: #666666;
    border:3px solid #222222;
    padding: 4px;
    margin-left: 4px;
    float: left;
}
#pop_sermon_list {
    float: left;
    width: 179px;
    height: 292px;
    margin-left:5px;
    background-color: #ededed;
    border:1px solid #bdbdbd;
}
#pop_sermon_list ul {
    margin-top: 20px;
    list-style: square inside;
}

#pop_sermon_list  ul li {
    height: 20px;
    text-align: left;
    color:darkgreen;
    font-weight: bold;
    cursor: pointer;
}

#layer_pop_2{position:fixed; width:100%; height:2000px; top:0px; left:0px; background:url('../images/dark_bg.png'); display:none;}
#layer_pop_2 .pop_cont{
    width:650px;
    height: 510px;
    background: #FFF;
    position:absolute;
}

#layer_pop_2 .pop_cont .notice_content {
    width:100%;
    height: 250px;
}
#pop_notice_title {
    height: 40px;
    background-color: #ededed;
    border:1px solid #bdbdbd;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    color:darkgreen;
    font-weight: bold;
    margin: 5px 4px 5px 4px;
}
#pop_notice_content {
    height: 200px;
    overflow-y: auto;
    margin: 5px 4px 5px 4px;
    padding: 10px;
    line-height: 140%;
    font-size: 0.9em;
}

#layer_pop_2 .pop_cont .notice_list {
    width:100%;
    height: 180px;
    padding-left: 5px;
    margin: 30px 4px 5px 4px;
}

#layer_pop_2 .notice_list_title {
    width: 97%;
    height: 30px;
    border-top: 1px solid #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
    vertical-align: middle;
    line-height: 30px;
    font-weight: bold;
}

#pop_notice_list ul {
    list-style: square inside;
}

#pop_notice_list ul li {
    padding-top: 2px;
    text-align: left;
    color:#000000;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    font-size: 0.9em;
}


#layer_pop_3{position:fixed; width:100%; height:2000px; top:0px; left:0px; background:url('../images/dark_bg.png'); display:none;}
#layer_pop_3 .pop_cont{
    width:572px;
    height: 530px;
    background: #FFF;
    padding: 10px;
    position:absolute;
    font-size: 9px;
}


.btn_close1{display:block; position: absolute; right: -30px; top: -30px;}
.btn_close2{display:block; position: absolute; right: -30px; top: -30px;}
.btn_close3{display:block; position: absolute; right: -30px; top: -30px;}

.pop-pagging1 { position:absolute; text-align: center; bottom:0px; width: 150px; }
.pop-pagging2 { position:absolute; text-align: center; bottom:0px; width: 220px; }


.span_h3 {
    display: block;
    text-align: center;
    font-size: larger;
    font-weight: bold;
    padding-top: 15px;
}